<ion-view title="Empleada-Doméstica" id="page150">
  <ion-content padding="true" class="has-header">
    <h1 id="empleadaDomStica-heading137" style="color:#000000;text-align:center;">Empleada-Doméstica</h1>
    <div>
      <img src="img/8nBmGoqRfeqnsYkPgquX_ScreenShot2019-05-10at10.45.53PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="empleadaDomStica-markdown111" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia adentro y el borde externo hacia adelante desliza el borde interno del índice, de arriba hacia abajo, sobre la mejilla que está inflada. Este movimiento se repite.</p>
    </div>
    <a ui-sref="enfermera()" id="empleadaDomStica-button381" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="electricista()" id="empleadaDomStica-button382" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>